#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jul 06 17:11:38 CST 2026
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.2.2 - Modified by BCG.zip
enableShaders=true
